#rectangle{
    width:200px;
    height:100px;
    background:blue;
}
 #demoajax{
 margin-top: 0px;}

 #demoajax .data-container{
 width: 700px;

        margin:10px auto;
        font-family:Tahoma,Arial,Verdana,sans-serif;
        font-size:13px;
        padding:4px;
        border:1px solid #d1d1d1;
        overflow:hidden;
  }

 #demoajax .data-container p{
    width:200px;
    padding: 8px;
        float:left;
        text-transform:capitalize;
  }

  #loading{
  display:none;
  position:fixed;
  left:50%;
  top:50%;
  }

  #mhead{
background-color: #f5f5f5;
border: 1px solid #e3e3e3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
text-align: center;
font-family: georgia;
position: fixed;
top: 0px;
width: 100%;
}

